[querycon]
switch=on
ignore.host=on
ignore.uni=off
decline=Mi spiace non ho accettato
timer=240
max.query=5
max.query.sec=20
log=on
notifyaccess=on
standby=Attendi ho un sistema di sicurezza query
query.nick=dragookkiblu
netflood=off
[securequery]
BaSSrAiDeRS=*!*@ServerAdmin.Sith.mircrazy.net
L~e~G=*!*@ServerAdmin.Sith.mircrazy.net
SmIhT=*!*@RootAdmin.www.ChatMatrix.org
`Play`=*!*@NetAdmin.IRCNet.ServeGame.com
NeMeSi=*!*@ED1A6541.F479DD17.29EAD12D.IP
~ServeGame~=*!*@IRCNet-56D56B79.retail.telecomitalia.it
AnSa_LiVe=*!*@BoT.LiVe.AnSa.NeWs.IRCNet.ServeGame.com
`Slevin_Kelevra`=*!*@IRCNet-C26397A4.retail.telecomitalia.it
Silver_of_maty=*!*@439F5E97.4DF3AA14.214B3B62.IP
`4Rs3n1c0`=*!*@F73ED18.36274033.3A67C818.IP
SmIhT|AwAy=*!*@mf-E238A84C.cust-adsl.tiscali.it
~SkYAwAY~=*!*@mf-A7E9BAC2.cust.tele2.it
RadioNet=*!*@IrcOp.IRCNet.ServeGame.com
The_one=*!*@IRCNet-29B4D128.retail.telecomitalia.it
|SmIhT|=*!*@RootAdmin.IRCNet.ServeGame.com
merol=*!*@353CE6E4.678D52DB.B6A2C8F5.IP
WarServ=*!*@IRCNet.ServeGame.com
SecureServ=*!*@Stats.IRCNet.ServeGame.com
bull=*!*@ServerAdmin.IRCNet.ServeGame.com
pupetto=*!*@56291C7B.E9EED3AA.A287E813.IP
sara=*!*@Founder.Fusion.IRCNet.ServeGame.com
~~BoT~~List~~=*!*@IrcOp.IRCNet.ServeGame.com
`SmIhT`=*!*@75B2E1E.9D3EA2FF.75066794.IP
~Xdcc-Warez-House~=*!*@IRCNet-8A0CBB8A.retail.telecomitalia.it
SiTh_~Away~=*!*@IRCNet-F741C663.retail.telecomitalia.it
IRCNet-49866=*!*@NetAdmin.IRCNet.ServeGame.com
Seraph=*!*@IRCNet-96A1EDA0.retail.telecomitalia.it
oo7ina=*!*@43020A6B.E3D973D1.A130D041.IP
AvEzzANO=*!*@mf-A1B44CC2.cust.tele2.it
VxE=*!*@IRCNet-8A467F5A.cust.tele2.it
Closed=*!*@mf-B32C425B.retail.telecomitalia.it
Fuggitivo=*!*@mf-BB590478.net24.it
TONI=*!*@mf-9EA4DFC3.net24.it
Gwenhwyfarxlhfbw=*!*@IRCNet-789CCA49.fastres.net
A|f|C|k=*!*@RootAdmin.www.ChatMatrix.org
Italia-bot=*!*@IRCNet-DECB0C08.retail.telecomitalia.it
aSsIsTeNtE=*!*@BoT.Area.IRC.IRC-Gate.Com
_DJ_frederick=*!*@BIOHAZARD.crazyirc.com
dragookkiblu=*!*@strudone-zazzareze-magna-galla.IRCNet.CrazyIRC.com
